Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 336946

Summary: app-shells/squirrelsh does not respect LDFLAGS
Product: Gentoo Linux Reporter: Diego Elio Pettenò (RETIRED) <flameeyes>
Component: New packagesAssignee: Evan Plumlee <ep>
Status: RESOLVED FIXED    
Severity: QA CC: binki, blueness, esigra, ken69267
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 331933    
Attachments: Build log

Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-12 18:48:29 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-12 18:48:40 UTC
Created attachment 247012 [details]
Build log
Comment 2 Anthony Basile gentoo-dev 2012-03-08 13:42:18 UTC
@Evan's I'm proxying this for you.  Do you want me to help with this bug?
Comment 3 Michael Mair-Keimberger (iamnr3) 2013-03-29 15:55:07 UTC
I think this bug could be closed since this issue is fixed with latest version (1.2.7)
Comment 4 Tom Wijsman (TomWij) (RETIRED) gentoo-dev 2013-04-06 12:06:59 UTC
  13 Mar 2012; Anthony G. Basile <blueness@gentoo.org>
  +squirrelsh-1.2.6.ebuild, +files/squirrelsh-fix-in_LDFLAGS.patch,
  +files/squirrelsh-no-docs.patch, +files/squirrelsh-no-strip.patch,
  +files/squirrelsh-remove-forced-abi.patch,
  +files/squirrelsh-rename-LDFLAGS.patch:
  Version bump